@font-face {
    font-family: 'HelveticaNomal';
    src: url('fonts/helveticaneueltstdlt.eot');
    src: url('fonts/helveticaneueltstdlt.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstdlt.woff2') format('woff2'),
         url('fonts/helveticaneueltstdlt.woff') format('woff'),
         url('fonts/helveticaneueltstdlt.ttf') format('truetype'),
         url('fonts/helveticaneueltstdlt.svg#helveticaneueltstdlt') format('svg');
}
@font-face {
    font-family: 'HelveticaUltraLight';
    src: url('fonts/helveticaneueltstdultlt.eot');
    src: url('fonts/helveticaneueltstdultlt.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstdultlt.woff2') format('woff2'),
         url('fonts/helveticaneueltstdultlt.woff') format('woff'),
         url('fonts/helveticaneueltstdultlt.ttf') format('truetype'),
         url('fonts/helveticaneueltstdultlt.svg#helveticaneueltstdultlt') format('svg');
}
@font-face {
    font-family: 'HelveticaThin';
    src: url('fonts/helveticaneueltstdth.eot');
    src: url('fonts/helveticaneueltstdth.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstdth.woff2') format('woff2'),
         url('fonts/helveticaneueltstdth.woff') format('woff'),
         url('fonts/helveticaneueltstdth.ttf') format('truetype'),
         url('fonts/helveticaneueltstdth.svg#helveticaneueltstdth') format('svg');
}
@font-face {
    font-family: 'HelveticaMedium';
    src: url('fonts/helveticaneueltstdmd.eot');
    src: url('fonts/helveticaneueltstdmd.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstdmd.woff2') format('woff2'),
         url('fonts/helveticaneueltstdmd.woff') format('woff'),
         url('fonts/helveticaneueltstdmd.ttf') format('truetype'),
         url('fonts/helveticaneueltstdmd.svg#helveticaneueltstdmd') format('svg');
}
@font-face {
    font-family: 'HelveticaBold';
    src: url('fonts/helveticaneueltstdbd.eot');
    src: url('fonts/helveticaneueltstdbd.eot') format('embedded-opentype'),
         url('fonts/helveticaneueltstdbd.woff2') format('woff2'),
         url('fonts/helveticaneueltstdbd.woff') format('woff'),
         url('fonts/helveticaneueltstdbd.ttf') format('truetype'),
         url('fonts/helveticaneueltstdbd.svg#helveticaneueltstdbd') format('svg');
}
